Dear Shareholders,
What an incredible year! We grew by leaps and bounds in 2000, but also by commitment and caring. We
focused on results and we achieved them. Our success is a tribute to the thousands of associates, old and
new, who make up the Lennar Family. A passion for excellence and a fun, positive atmosphere, loaded with
a unique corporate culture, create an environment where associates working together turn the Company
credo I Care into a warm embraced We Care. Together we strive to be the best in everything we do.
We accelerated our Companys growth with the strategic acquisition of U.S. Home, which has turned out
to be a great combination in every way. These two companies were meant to be together. In addition to
being an outstanding financial transaction, the companies have fit together both operationally and
culturally. Associates throughout the Company have joined forces to enable Lennar to benefit from the best
practices of two outstanding programs.
With the integration now complete, Lennar is now more geographically diversified, has a broader product
offering and has two very strong and dynamic marketing strategies in Everythings IncludedSM and
Design StudioSM. Additionally, we have enhanced Lennars exciting culture with the long-standing and
well-regarded U.S. Home Leadership Development and Training program.
While growing our business we remained focused on financial results. We grew revenues and bottom line
earnings to record levels, while maintaining one of the best balance sheets in the business. We also
continued to grow a more diversified earnings stream as our Financial Services Division added bottom line
growth by providing mortgage, title and closing services to our expanded customer base.
We achieve superior results on a consistent basis
Our solid financial performance in 2000 was a testament to the successful execution of a business plan that
remains simple and results-oriented. Successful execution flows directly from a culture of caring about
everything we do. Our 2000 results exceeded even our own expectations:
 total revenues grew 51% to $4.7 billion,
 net earnings increased 33% to $229 million,
 shareholders equity increased 39% to $1.2 billion,
 earnings per share grew to $3.64, a 33% increase,
 leveraging our strong financial position to complete the largest acquisition
in the history of the homebuilding industry with the purchase of U.S. Home and
 drove net debt to total capital down to 44% by year end.

Our 2000 results do not stand alone. In fact, we have a long history of building
shareholder value. Each years success raises the bar for the next years even better
performance. We are always striving to be even better. The Lennar process of the way
we manage, the way we grow and the way we achieve results enables us to achieve
uncommon results on a regular basis.
because we care about managing
The Lennar managing process starts and ends with people. At
Lennar we have worked very hard over many years to
create a culture that drives everyone to be the best they
can be, while having fun along the way. Lennar is simply
a great place to work. We are quite certain that we have
more laughs, giggles and smiles per hour worked than
anyone in the business. We all wear name badges, we recite the
Company poem and we encourage everyone to be a leader. There is a sense of
camaraderie that fills the halls of Lennar that acts as a company support system.
That support system keeps everyone working together, striving for the same high
goals and standards.
We are a Company that loves to learn. Whether through acquisitions or through
studying our peers and markets, we test and incorporate best practices that promote
success. We focus on technology, but have not been distracted by it. We adapt to
change, but never take our eye off the ball.
Simple and consistent corporate controls, goals and bonus programs direct the focus of
our associates. A comprehensive planning, budgeting and review cycle provides
discipline to operations. A clearly defined process followed with discipline reinforces
our Companys intense focus on return on net assets.

Management is the machine that drives our success. We manage our business by
promoting success and longevity. Our Companys culture promotes working hard
while enjoying what youre doing, individuality as part of a team, and entrepreneurial
spirit bridled by tight corporate control. Our Company is focused.
because we care about growing
The growth process at Lennar starts and ends with a strong
balance sheet.
Strategic growth at Lennar is very carefully managed and
controlled. It starts with a strong financial position that can comfortably
support a strategic acquisition. We seize market inefficiencies to grow the Company
opportunistically. A good acquisition positions the Company with financial cushion. We
pare down purchased assets and reposition the Company for financial strength again.
Internally we grow our operating divisions through regular growth planning. Each
operating division has its own growth plan that provides for comfortable organic
expansion that fits the divisions existing management reach and control.
Acquisitions require successful integration to build a better company. The best way to
achieve this is to insist on a cultural fit up front. We spend as much time considering
cultural fit as we spend modeling the financial attributes of an acquisition.
Growth is about strategy and risk management. We do not confuse activity with
prosperity. When we grow effectively we prepare and position our Company for
future successes. We constantly measure downside risk against upside potential. We
refuse to grow just to get big. Bob Strudler, our Vice Chairman and Chief Operating
Officer, constantly reminds us that Bigger is not better, only better is better.
Therefore, we grow our operations only as market conditions permit. We do not try
to force growth because growth carries a high degree of risk.

because we care about results
The Lennar process of achieving great results starts and ends
with everyone focused on return on net assets (RONA).
Every investment, every sale, every asset and every operation is
measured and evaluated against RONA. We talk about
RONA, we celebrate RONA, we measure RONA monthly and we
advertise RONA internally.
Our management mantra is very simple and consistent: keep profits higher and assets lower.
A sustainable high return on net assets is the goal of every operating division in the Company
since our Companys bonus programs are based on achieving high returns.
Many corporate strategies are focused on producing high returns. Our dual marketing
strategies of Everythings IncludedSM and Design StudioSM are about increasing land
absorption to increase returns. We sell land positions to competitors to keep asset balances low.
Simply put, by keeping all of our operations focused on sustainable return on net
assets, Lennar is consistently able to do something that few builders can: produce
consistent earnings per share growth, create high returns on capital and equity,
reduce net debt to total capital and maintain conservative accounting policies  and
do them all simultaneously. Consider these statistics:
1997  2000
 average return on beginning shareholders equity of 28%,
 grew net earnings to $229 million  a 44% annualized growth rate,
 increased shareholders equity to $1.2 billion  a 41% annualized growth rate,
 book value per share increased to $19.58  a 33% annualized growth rate,
 EBITDA grew to $519 million  a 45% annualized growth rate and
 grew revenues to $4.7 billion  a 39% annualized growth rate.

...and we care to be the best!
The future holds no limits for our Company. As we enter 2001, our Company has
never been better positioned to react, respond and seize opportunity
than we are today. We are financially well-positioned, we are
excited about the opportunities provided by our business,
we are passionate about being the nations very best
homebuilder, and We Care!
At Lennar, we believe in what we do because
fundamentally, our business is about dreams; the dreams of
families, communities and investors, and of the associates who
build their careers with us. We Care about those dreams because our
reputation is built on them. With almost half a century behind us, we look forward to
a new millennium in which our focus on quality, simplicity, value, innovation and
caring will help us continue to grow and evolve into an even better Company.
We would like to thank our customers, our associates and our shareholders for giving
us the opportunity to earn your trust and nurture your dreams.

Sincerely,
Stuart A. Miller
President & Chief Executive Officer


